.categories-main-title{
  width: 100%;
  margin: 0 auto; 
  text-align: center; 
  margin-bottom: 2.5rem;
}
.categories-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.6875rem; 
}

.categories-data__image-wrapper {
  position: relative;
  overflow: hidden;
  border: 2px solid #EBE1CE; 
  border-radius: 0.3125rem;
}

.categories-data__image {
  width: 100%;
  height: 6.25rem;
  object-fit: cover;
  display: block; 
}

.categories-data__text {
  position: absolute;
    top: 1.0625rem;
  left: 0rem;
  right: 0rem;
  text-align: center;
  text-wrap: nowrap;
}
.categories-data__item {
  position: relative; 
  transition: transform 0.3s ease, z-index 0s, background-color 0.3s ease, border 0.3s ease;
  z-index: 1; 
}

.categories-data__item:hover {
  transform: scale(1.05);
  z-index: 10; 
}

.categories-data__item .categories-data__image-wrapper{
    background-color: var(--color-main-background);
}

.categories-data__item:hover .categories-data__image-wrapper {
  background-color: #ffffff;
  border: none; 
}

@media (max-width: 959px) {
    .categories-data__text {
      font-size: 1.125rem;
    }
	
	.categories-data{
		padding-bottom: 4.6875rem;
	}
}    

@media (min-width: 960px) {
  .categories-main-title{
      width: 79.75rem;
      margin-bottom: 5.3125rem;
    }

.categories-data__image {
  width: 100%;
  height: 31rem;
  object-fit: cover;
  display: block; 
}

.categories-data__text {
    top: 6.1875rem;
  left: 1rem;
  right: 1rem;
}

.categories-data__item .categories-data__image-wrapper{
    background-color: var(--color-main-background);
}

.categories-data__item:hover .categories-data__image-wrapper {
  background-color: #ffffff;
  border: none; 
}
}
